Subject: gdb and template
From: [email-masked] (Xiaomao Xiao)

18 Nov 1998 02:24:24 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hi there:

I never get an answer for my question regarding to gdb and template.  I'll put
this question in short:

Can we use gdb to debug codes built with temlates like STL?  If you can do it,
can you tell me how?  I tried many times without success.  I always get LMxx()
for code lines in template.  The same egcs works perfectly on Linux.  I really
don't understand why.

Thanks.

-- 

Xiaomao

=================================================================
Xiaomao (Mark) Xiao                  E-Mail: [email-masked]
C-MOLD                                  TEL: (607) 257-4949 x 699
31 Dutch Mill Road                      FAX: (607) 257-6355
Ithaca, NY 14850                        URL: http://www.cmold.com
=================================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".